/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package celciusfammnv;

import java.io.BufferedReader;
import java.io.IOException;
import java.io.InputStreamReader;

public class Main {


/**
 * Este programa convierte grados celcius a farenheit
 * Autor: Miriam Marlen Nataren Verduo
 * Fecha: 21 de Octubre del 2012
 */


    public static void main(String[] args) throws IOException {
        InputStreamReader isr = new InputStreamReader(System.in);
        BufferedReader br = new BufferedReader (isr);
        float celcius, farenheit=0;
        System.out.println("Ingresa tus grados celcius");
        celcius = Float.parseFloat(br.readLine());
        farenheit = (float) ((1.8) * (celcius) + 32);
        System.out.println("El resultado es:  "+farenheit+"°F") ;
    }

}
